Subject: MN: Re: Sv: Ghosts?

From: "Ole Andersen" <palnatoke@g...>
Date: Thu, 13 May 1999 21:21:06 +0200

Snow wrote:
:
:I also found a site (and lost it again), which said there used to be a Post
Office station and that the post office has its own seperate underground
system in London.
:

The P.O. was between Bank and Chancery Lane (according to a map I found
somewhere on the 'net - ca. 40 kB). Was it renamed to St. Paul's?

I found the site, too. I'll see if I can find it again...

Ole

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications